#Header-1 {
	background-color: #3c3c3b;
   
}
#Header-1 .Text {
	color: #ededed;
}
#MenuLine .Level0Item a {
	color: #afcad1;
}
#MenuLine .Level0Item:hover a {
	color: #ffffff;
}
#MenuLine .Level0ItemActive a {
	color: #ffffff;
}
#MenuLine .Level0Item:hover .Level0Sub a,
#MenuLine .Level0Sub a {
	color: #87888a;
}
#MenuLine .Level0Item:hover .Level0Sub li:hover a,
#MenuLine .Level0Sub li:hover a {
	color: #2d515b;
}
#Emotion .Left {
	color: #afcad1;
}
#Emotion .Left h1 {
	color: #ffffff;
}
#News .Info .Headline {
	color: #1e454f;
}
#News .Info h2 {
	color: #1e454f;
}
#News .Info .Date {
	color: #1e454f;
}
#News .Text p {
	color: #8f8f8f;
}
#News .Text .Readmore a {
	color: #1e454f;
}
#BannerContainer .Banner h3 {
	color: #1e454f;
}
#BannerContainer .Banner .Text {
	color: #8f8f8f;

}
#BannerContainer .Banner .Readmore a {
	color: #1e454f;
}
#Footer-1 {
	background-color: #ebebeb;
}
#Footer-1 .Column h4 {
	color: #1e454f;
}
#Footer-1 .Column span a {
	color: #8f8f8f;
}
#Footer-1 .Column span a:hover {
	color: #2d515b;
}
#Footer-2 .Content .address {
	color: #afcad1;
}
#Footer-2 .Content .address .phone {
	color: #ffffff;
}
#Breadcrumbs li a{
	color: #8f8f8f;
}
#Breadcrumbs li {
	border-right: 1px solid #8f8f8f;
}
#LeftMenu li {
	background: url(../images/left_menu_border_bottom.png) no-repeat left bottom;
}
#LeftMenu li.first-item {
	background: url(../images/left_menu_border_bottom.png) no-repeat left bottom;
}
#LeftMenu li.last-item {
	background: none !important;
}
#LeftMenu .Content,
#LeftMenu .Content a {
	color: #ffffff;
}
#MainContainer .Content h2 {
	color: #2d515b;
}
#MainContainer .Item {
	border-bottom: 1px solid #ebebeb;
}
#MainContainer .Item .Info .Date {
	color: #1e454f;
}
#MainContainer .Item .Info .Headline {
	color: #1e454f;
}
#MainContainer .Item .Info .Text {
	color: #8f8f8f;


}
#MainContainer .Item .Info .ReadMore a {
	color: #1e454f;
}
.EngineFacts h3 {
	color: #2d515b;
}
.EngineFacts p,
.EngineFacts li {
	color: #8f8f8f;   
}

.EngineTable th {
	color: #2d515b;
	border: 1px solid #cccccc;
}
.EngineTable td {
	border: 1px solid #cccccc;
}
table {
	color: #8f8f8f;
}
.EngineFacts2 h3 {
	color: #2d515b;
}
.EngineFacts2 p,
.EngineFacts2 li {
	color: #8f8f8f;   
    font-size:12px;
}

.EngineTable2 th {
	color: #2d515b;
	border: 1px solid #cccccc;
}
.EngineTable2 td {
	border: 1px solid #cccccc;
}